<?php
$MESS["REST_CONFIGURATION_IMPORT_ACCESS_DENIED"] = "Access denied.";
$MESS["REST_CONFIGURATION_IMPORT_ERROR_PROCESS_REGISTRATION"] = "Error registering import";
$MESS["REST_CONFIGURATION_IMPORT_MANIFEST_NOT_CURRENT"] = "Incorrect file uploaded";
$MESS["REST_CONFIGURATION_IMPORT_MANIFEST_NOT_FOUND"] = "Manifest was not found";
$MESS["REST_CONFIGURATION_IMPORT_PAGE_TITLE"] = "Page import";
$MESS["REST_CONFIGURATION_IMPORT_PREPARATION_TITLE"] = "Prepare for import";
$MESS["REST_CONFIGURATION_IMPORT_ROLLBACK_TITLE"] = "Recover solution preset";
$MESS["REST_CONFIGURATION_IMPORT_TITLE"] = "Import solution preset";
$MESS["REST_CONFIGURATION_ROLLBACK_DEFAULT_TITLE"] = "previous configuration before applying solution preset (#CREATE_TIME#)";
